<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Music Index</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">

    </head>
    <body>
        <script src="" async="async" defer="defer"></script>

        <h1 align="center">You are the activity/music/MusicIndex page</h1>

        <a
            href="https://rukminim2.flixcart.com/image/416/416/xif0q/poster/i/i/w/small-animal14-hd-cute-puppy-wall-poster-for-home-decoration-hd-original-imaghj22g57yryv4.jpeg?q=70"
            target="_blank">

            <!-- HTML tags wrapped inside an anchor will become clickable -->

            <img
                src="https://rukminim2.flixcart.com/image/416/416/xif0q/poster/i/i/w/small-animal14-hd-cute-puppy-wall-poster-for-home-decoration-hd-original-imaghj22g57yryv4.jpeg?q=70"
                alt="This is a photo of a puppy">

        </a>

        <ol type="A">

            <li>
                <a href="../index.html" target="_blank" ">
                    ../index.html</a>
            </li>

            <li>
                <a href="./index.html" target="_blank" ">
                    music>index.html</a>
            </li>

            <li>
                <a href="./listings.html" target="_blank" ">
                    music>listings.html</a>
            </li>

            <li>
                <a href="./reviews.html" target="_blank" ">
                    music>reviews.html</a>
            </li>

        </ol>

    </body>
</html>